    /* HERO BACKGROUND */
.hero-section{
    background-image:url('img/button-background.avif'); /* apni image path */
    background-size:cover;
    background-position:center;
    padding:60px 20px;
}

/* GRID */
.box-container{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    gap:25px;
    max-width:800px;
    margin:auto;
}

/* GLASS BOX */
.glass-box{
    background:rgba(0, 60, 70, 0.75);
    backdrop-filter:blur(6px);
    border-radius:15px;
    height:180px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#fff;
    transition:0.3s;
}

.glass-box i{
    font-size:45px;
    color:#ffcc00;
    margin-bottom:15px;
}

.glass-box h3{
    font-size:22px;
    font-weight:500;
}

.glass-box:hover{
    transform:scale(1.05);
    background:rgba(0, 80, 90, 0.85);
}

/* NEWS SECTION */
.news-section{
    background:#e9e9e9;
    padding:20px;
    max-width:350px;
    margin:auto;
}

.news-title{
    text-align:center;
    margin-bottom:20px;
    font-weight:500;
}

/* NEWS ITEM */
.news-item{
    display:flex;
    margin-bottom:15px;
    background:#fff;
    border-radius:6px;
    overflow:hidden;
    box-shadow:0 2px 6px rgba(0,0,0,0.1);
}

/* DATE BOX */
.date-box{
    background:#0b3b40;
    color:#ffcc00;
    width:70px;
    text-align:center;
    padding:10px 5px;
}

.date-day{
    font-size:26px;
    font-weight:bold;
}

.date-month{
    font-size:14px;
    font-weight:bold;
}

/* NEWS CONTENT */
.news-content{
    padding:10px 12px;
    flex:1;
}

.news-content h4{
    margin:0 0 5px;
    font-size:16px;
}

.news-content a{
    font-size:13px;
    color:#0066cc;
    text-decoration:none;
}
